[Desktop Entry]
Version=1.0
Terminal=false
Exec=sgt-tracks
Icon=sgt-tracks
Type=Application
Categories=Game;LogicGame;
Name=Tracks
Comment=Fill in the railway track according to the clues
Comment[de]=Einfüllen der Eisenbahngleise gemäß der Hinweise
